body{
	background: #FFFFFF url('https://miarroba.st/fondos/noticias.jpg') repeat center center;
	margin: 0px;
	padding: 0px;
}

input
{
	border: 1px solid #000000;
	margin: 1px;
}

#pagina
{
	position: relative;
	//display: table;
	border: 0px;
	padding: 0px;
	width: 980px;
	margin: 10px auto 5px auto;
	background: #DFE0FF url('https://miarroba.st/fondos/cuadros_rojos.gif') repeat left top;
}

#pagina_borde
{
	//display: table;
	width: 974px;
	margin: 0px;
	padding: 0px;
	border: 3px solid #FFFFFF;
}

#pagina_padding
{
	margin: 0px 3px 0px 3px;
	padding: 15px 0px 5px 0px;
	border: 0px;
	width: 968px;
}

#div.contenedor
{
	border:0px;
	padding:0px;
	margin: 0px;
}

#cabecera
{
	display: table;
	width: 100%;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	height: 125px;
	border: 3px solid #102380;
	background: #FFFFFF url('https://miarroba.st/fondos/ladrillo_blanco.gif') repeat center center;
}

#cabecera_logo
{
	display: block;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 5px 0px;
	text-align: center;
}

#cabecera_logo a
{
	color: #000580;
	font-family: trebuchet ms, tahoma;
	font-size: 40px;
	line-height: 44px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
}

#cabecera_logo a:hover
{
	color: #090E8F;
	font-style: italic;
	text-decoration: underline;
}

a.acercade
{
	display:block;
	width:100px;
	height:100px;
	margin:0px auto 0px auto;
}

img.acercade
{
	width: 100px;
	height: 100px;
	border: 0px;
	margin: auto;
	padding: 0px;
}

#menu_izq
{
	float: left;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	width: 150px;
;	background: #FFFFFF url('https://miarroba.st/fondos/ladrillo_blanco.gif') repeat left top;
}

#menu_izq_borde
{
	margin: 0px;
	padding: 0px;
	border: 7px solid #12278F;
}

#menu_izq_padding
{
	margin: 0px 10px 0px 10px;
	padding: 50px 0px 50px 0px;
	border: 0px;
}

div.menu_izq_bloques
{
	margin: 0px;
	padding: 0px;
	background: url('https://miarroba.st/fondos/granulado_amarillo.gif') repeat left top;
	border: 10px solid #FFFFFF;
}

div.menu_izq_bloques_padding
{
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px;
	border: 0px;
}

div.menu_izq_sep_bloques
{
	height: 5px;
	line-height: 5px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 1px;
}

div.menu_izq_titulo
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: url('https://miarroba.st/blogs/skins/37221/fondo_titulo_menu_izq_img.gif') repeat-x left bottom;
	border: 0px;
}

div.menu_izq_titulo_texto
{
	border: 0px;
	color: #081880;
	font-family: verdana, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	text-align: left;
}

div.menu_izq_contenido
{
	margin: 0px;
	padding: 0px;
	color: #2C3DAF;
	font-family: verdana, tahoma;
	font-size: 12px;
	line-height: 16px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
	border: 0px;
}

div.menu_izq_contenido_padding
{
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 20px 0px;
	text-align: left;
}

div.menu_izq_contenido a
{
	color: #FF1010;
	font-family: verdana, tahoma;
	font-size: 12px;
	line-height: 16px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
}

div.menu_izq_contenido a:hover
{
	color: #FF0000;
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
}

div.menu_izq_contenido ul
{
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}

#menu_izq input.inputText
{
font-size:12px;
font-family:verdana;
color:#000000;
font-weight:normal;
font-style:normal;
font-decoration:normal;
text-transform:none;
text-align:left;
border-width:1px;
border-style:solid;
border-color:#000000;
background-color:#FFFFFF;
background-image: url();
background-position: ;
background-repeat:;
padding:2px;
}

#menu_izq input.inputButton
{
font-size:12px;
font-family:verdana;
color:#000000;
font-weight:normal;
font-style:normal;
font-decoration:normal;
text-transform:none;
text-align:center;
border-width:1px;
border-style:solid;
border-color:#000000;
background-color:#E2E2E2;
background-image: url();
background-position: ;
background-repeat:;
padding:2px;
}

#menu_der
{
	float: right;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	width: 200px;
;	background: #4B50EF;
}

#menu_der_borde
{
	margin: 0px;
	padding: 0px;
	border: 5px solid #12238F;
}

#menu_der_padding
{
	margin: 0px 10px 0px 10px;
	padding: 5px 0px 5px 0px;
	border: 0px;
}

div.menu_der_bloques
{
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url('https://miarroba.st/fondos/ladrillo_blanco.gif') repeat left top;
	border: 3px solid #FFFFFF;
}

div.menu_der_bloques_padding
{
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
	border: 0px;
}

div.menu_der_sep_bloques
{
	height: 5px;
	line-height: 5px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 1px;
}

div.menu_der_titulo
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}

div.menu_der_titulo_texto
{
	border: 0px;
	color: #090E8F;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	text-align: left;
}

div.menu_der_contenido
{
	margin: 0px;
	padding: 0px;
	color: #110BAF;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}

div.menu_der_contenido_padding
{
	border: 0px;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 20px 0px;
	text-align: left;
}

div.menu_der_contenido a
{
	color: #BF1E18;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	text-decoration: none;
}

div.menu_der_contenido a:hover
{
	color: #000000;
	text-decoration: underline;
}

div.menu_der_contenido ul
{
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}

#menu_der input.inputText
{
font-size:12px;
font-family:trebuchet ms;
color:#000000;
font-weight:normal;
font-style:normal;
font-decoration:normal;
text-transform:none;
text-align:left;
border-width:1px;
border-style:solid;
border-color:#000000;
background-color:#FFFFFF;
background-image: url();
background-position: ;
background-repeat:;
padding:2px;
}

#menu_der input.inputButton
{
font-size:12px;
font-family:trebuchet ms;
color:#000000;
font-weight:bolder;
font-style:normal;
font-decoration:normal;
text-transform:none;
text-align:center;
border-width:1px;
border-style:solid;
border-color:#000000;
background-color:#E2E2E2;
background-image: url();
background-position: ;
background-repeat:;
padding:2px;
}

#cuerpo
{
	float: left;
	width: 598px;
	border: 0px;
	padding: 0px;
	background: #FFFFFF url('https://miarroba.st/fondos/ladrillo_blanco.gif') repeat center center;
}

#cuerpo_borde
{
	margin: 0px;
	padding: 0px;
	border: 3px solid #CF391A;
}

#cuerpo_padding
{
	margin: 0px 25px 0px 25px;
	padding: 10px 0px 10px 0px;
	border: 0px;
}

div.articulos
{
	padding: 0px;
	margin: 0px;
	background: #EFEFEF url('https://miarroba.st/fondos/tela.jpg') repeat center center;
	border: 3px solid #183B80;
}

div.articulos_padding
{
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
	border: 0px;
}

div.fecha_articulos
{
	padding: 0px;
	margin: 0px 0px 3px 0px;
	background: #FFFFFF url('https://miarroba.st/fondos/granulado_blanco_1.gif') repeat center center;
	border: 3px solid #2168AF;
	color: #001360;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.fecha_articulos_texto
{
	border: 0px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
}

div.fecha_articulos_texto a
{
	color: #001360;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.titulo_articulos
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	border: 0px;
	color: #9F0030;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
}

div.titulo_articulos a
{
	color: #9F0030;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
}

div.titulo_articulos a:hover
{
	color: #28309F;
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
}

div.titulo_articulos_padding
{
	border: 0px;
	text-align: center;
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 5px 0px;
}

div.contenido_articulos
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.contenido_articulos_padding
{
	margin: 0px 0px 0px 3px;
	padding: 3px 0px 0px 0px;
	border: 0px;
}

div.texto_articulos
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.texto_articulos_padding
{
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
	border: 0px;
	text-align: justify;
	color: #00009F;
	font-family: trebuchet ms, tahoma;
	font-size: 14px;
	line-height: 18px;
	font-weight: bolder;
	text-decoration: none;
}

div.texto_articulos_padding a
{
	color: #000070;
	font-family: trebuchet ms, tahoma;
	font-size: 14px;
	line-height: 18px;
	text-decoration: underline;
}

div.texto_articulos_padding a:hover
{
	color: #000070;
	text-decoration: none;
}

div.texto_articulos_padding img
{
	border: 1px solid #444444;
	margin: 4px 4px 4px 4px;
	padding: 5;
}

div.publicado_por
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	border: 0px;
	color: #0017AF;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	text-decoration: none;
}

div.publicado_por a
{
	color: #0017AF;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

div.publicado_por a:hover
{
	color: #0017AF;
	text-decoration: none;
}

div.publicado_por_padding
{
	border: 0px;
	text-align: right;
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 40px 0px;
}

div.publicado_por_left
{
	float:left;
}

div.comentarios
{
	padding: 0px;
	margin: 0px;
	background: #FFEB30;
	border: 3px solid #274FCF;
}

div.titulo_comentarios
{
	padding: 0px;
	margin: 8px 0px 1px 0px;
	background: #4BB3EF;
	border: 1px solid #1A3ECF;
	color: #0A379F;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.titulo_comentarios_texto
{
	border: 0px;
	text-align: left;
	margin: 0px 0px 0px 5px;
	padding: 15px 0px 2px 0px;
}

div.nuevo_comentario
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	background: #8F9EFF;
	border: 0px;
	color: #182FBF;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
}

div.nuevo_comentario a
{
	color: #182FBF;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
}

div.nuevo_comentario a:hover
{
	color: #26149F;
	font-weight: bolder;
	text-decoration: underline;
}

div.nuevo_comentario_padding
{
	border: 0px;
	text-align: left;
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 20px 0px;
}

div.contenido_comentario
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	background: #FFF08F;
	border: 0px;
}

div.texto_comentario
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.texto_comentario_padding
{
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 20px 0px;
	border: 0px;
	text-align: justify;
	color: #0C2ABF;
	font-family: trebuchet ms, tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-decoration: none;
}

div.texto_comentario_padding a
{
	color: #0E2570;
	font-family: trebuchet ms, tahoma;
	font-size: 11px;
	line-height: 15px;
	text-decoration: underline;
}

div.texto_comentario_padding a:hover
{
	color: #0E2570;
	text-decoration: none;
}

div.publicado_por_com
{
	padding: 0px;
	margin: 1px 0px 0px 0px;
	border: 0px;
	color: #1626AF;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.publicado_por_com a
{
	color: #1626AF;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	font-weight: bolder;
	text-decoration: underline;
}

div.publicado_por_com a:hover
{
	color: #1626AF;
	font-weight: bolder;
	text-decoration: none;
}

div.publicado_por_com_padding
{
	border: 0px;
	text-align: right;
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
}

div.publicado_por_com_left
{
	float:left;
}

.limpiador
{
	clear: both;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}

#pie
{
	clear: both;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	height: 0px;
	border: 5px solid #FFFFFF;
	background: #FFFFFF;
}

#pie_padding
{
	border: 0px;
	margin: 0px px 0px px;
	padding: px 0px px 0px;
	text-align: ;
}

